RubyGems Navigation menu

verbose_truth 1.0.11

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.0.12 - July 12, 2018 (5.5 KB)
  2. 1.0.11 - July 12, 2018 (5.5 KB) yanked
Show all versions (13 total)

Owners:

Yanked by:

Authors:

  • Robert A. Heiler

SHA 256 checksum:

bcaa2592d21499a0df3f3e28a4d0dd72b29a47185418b87fe0f41ea80239894b

Total downloads 15,497

For this version 294

License:

GPL-2.0

Required Ruby Version: >= 2.5.1

Required Rubygems Version: >= 2.6.9

Links: